@font-face {
  font-family: 'Roboto-Regular';
  src: url("../../css/fonts/Roboto-Medium.eot");
  src: url("../../css/fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../../css/fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'gantter-font';
  src: url("../fonts/gantter-font.eot?yve1cl");
  src: url("../fonts/gantter-font.eot?yve1cl#iefix") format("embedded-opentype"), url("../fonts/gantter-font.ttf?yve1cl") format("truetype"), url("../fonts/gantter-font.woff?yve1cl") format("woff"), url("../fonts/gantter-font.svg?yve1cl#gantter-font") format("svg");
  font-weight: normal;
  font-style: normal;
}
.gantterfont, [class^="gicon-"], [class*=" gicon-"], .gridPostBar .gridButtons > [title="Edit Subscription"]:before, .gridPostBar .gridButtons > [title="Edit Ad"]:before, .gridPostBar .gridButtons > [title="Delete"]:before, .gridPostBar .gridButtons > [title="Refresh"]:before, .gridPostBar #idAdd > [title="Create"]:before, .gantter-account .select2-search-choice-close:before, .gantter-account .close:before, .gantter-campaign .iqNotify.error li:before, .gantter-campaign .select2-search-choice-close:before, .gantter-campaign .info:before, .gantter-campaign .popup-exit:before, .gantter-manage .gridPagingWrap li > [title="Previous Page"]:before, .gantter-manage .gridPagingWrap li > [title="Next Page"]:before, .gantter-templates .iqNotify.error li:before, .my-templates input#txtBrowseSearch:before, .gantter-settings .close:before {
  font-family: "gantter-font" !important;
  speak: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
}

.gicon-refreshUsers:before {
  font-size: 20px;
  content: "\e906";
}

.gicon-addUsers:before {
  font-size: 20px;
  content: "\e901";
}

.gicon-removeUsers:before {
  font-size: 20px;
  content: "\e903";
}

.gicon-search:before {
  font-size: 20px;
  content: "\e913";
}
.x + .gicon-search:before {
  content: "\e90d";
}

.gridPostBar .gridButtons > [title="Edit Subscription"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e905";
}
.gridPostBar .gridButtons > [title="Edit Ad"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e904";
}
.gridPostBar .gridButtons > [title="Delete"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e903";
}
.gridPostBar .gridButtons > [title="Refresh"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e906";
}
.gridPostBar #idAdd > [title="Create"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e901";
}

.gantter-account .select2-search-choice-close:before {
  content: "\e902" !important;
}
.gantter-account .gicon-user:before {
  content: "\e90a";
}
.gantter-account .gicon-star:before {
  content: "\e909";
}
.gantter-account .gicon-info:before {
  content: "\e900";
}
.gantter-account .gicon-information:before {
  content: "\e90f";
}
.gantter-account .gicon-share:before {
  content: "\e907";
}
.gantter-account #tabbed [class^="gicon-"] {
  font-size: 20px;
  font-weight: normal;
}
.gantter-account #tabbed [class*=" gicon-"] {
  font-size: 20px;
  font-weight: normal;
}
.gantter-account .close:before {
  content: '\e90d';
  font-weight: normal;
}

.gantter-campaign .iqNotify.error li:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e910";
  vertical-align: -18%;
  margin-right: 24px;
}
.gantter-campaign .select2-search-choice-close:before {
  content: "\e902" !important;
}
.gantter-campaign .info:before {
  content: "\e912";
  color: #898989;
}
.gantter-campaign .popup-exit:before {
  content: "\e90d";
}

.gantter-manage .close {
  font-family: "gantter-font" !important;
  speak: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gantter-manage .close:before {
  content: "\e90d";
  font-size: 16px;
}
.gantter-manage .gridPagingWrap li > [title="Previous Page"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e90c";
  visibility: visible;
}
.gantter-manage .gridPagingWrap li > [title="Next Page"]:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e90b";
  visibility: visible;
}

.gantter-templates .iqNotify.error li:before {
  font-size: 20px;
  font-weight: normal;
  content: "\e910";
  vertical-align: -18%;
  margin-right: 24px;
}

.my-templates input#txtBrowseSearch:before {
  content: '\e913';
}

.gantter-settings .close:before {
  content: '\e90d';
  font-weight: normal;
}

.gantter-resources img {
  width: 240px;
}

.purchase-info .fee strong {
  color: #418A3D;
}

.fig-ui .purchase-info .progressbar li {
  font-size: 16pt;
  color: #666666;
}
.fig-ui .purchase-info .progressbar li:first-child:before {
  content: url("../img/1-green.png");
}
.fig-ui .purchase-info .progressbar li:nth-child(2):before {
  content: url("../img/2-grey.png");
}
.fig-ui .purchase-info .progressbar li:nth-child(3):before {
  content: url("../img/3-grey.png");
}
.fig-ui .purchase-info .progressbar .icon:before {
  border: none;
  background: none;
  padding: 0 48px 0 0;
  vertical-align: -78%;
}
.fig-ui .purchase-info .progressbar li.active:first-child:before {
  content: url("../img/1-green.png");
}
.fig-ui .purchase-info .progressbar li.active:nth-child(2):before {
  content: url("../img/2-green.png");
}
.fig-ui .purchase-info .progressbar li.active:nth-child(3):before {
  content: url("../img/3-green.png");
}
.fig-ui .purchase-info .progressbar .icon.completed:before {
  content: url("../img/tick.png");
}
.fig-ui .purchase-info .progressbar li.completed {
  color: #C4C4C4;
}
.fig-ui .progressbar .icon.active {
  color: #418A3D;
}
.fig-ui .paymentflow {
  padding-top: 0;
}
.fig-ui .paymentflow a {
  color: #0E64CF;
}
.fig-ui .cvv .info {
  width: 20px;
  height: 20px;
  font-size: 17px;
  line-height: 20px;
  background: #FFFFFF;
}

.payment-box {
  height: 33.8em;
}

#error-popup #pnlValidationSummary {
  padding: 0;
}

.ui-jqgrid .ui-jqgrid-btable {
  width: 623px !important;
}

.gantter-templates .template-form input, .gantter-templates .template-form textarea, .gantter-templates .template-form .customSelect, .gantter-templates .template-form .input {
  border: none;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
}
.gantter-templates .template-form input:focus, .gantter-templates .template-form textarea:focus, .gantter-templates .template-form .customSelect:focus, .gantter-templates .template-form .input:focus {
  border-color: #0E64CF;
}
.gantter-templates .template-form input.input-validation-error, .gantter-templates .template-form textarea.input-validation-error, .gantter-templates .template-form .input-validation-error.customSelect, .gantter-templates .template-form .input-validation-error.input {
  border-color: #E71E1E;
  background: none;
}

.squarebox {
  position: relative;
  padding-bottom: 14px;
}
.squarebox input[type='checkbox'] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.squarebox label {
  cursor: pointer;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #FFFFFF;
  color: #999999;
  border: 2px solid #757575;
  line-height: 13px;
  text-indent: 37px;
  white-space: nowrap;
}
.squarebox label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: '';
  position: absolute;
  width: 7px;
  height: 3px;
  background: transparent;
  top: 3px;
  left: 2px;
  border: 2px solid #FFFFFF;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.squarebox label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.5;
}
.squarebox input[type=checkbox]:checked + label {
  background: #3F51B5;
  border-color: transparent;
}
.squarebox input[type=checkbox]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.squarebox-doubleinput {
  position: relative;
  padding-bottom: 14px;
}
.squarebox-doubleinput input[type='checkbox'] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.squarebox-doubleinput label {
  cursor: pointer;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #FFFFFF;
  color: #999999;
  border: 2px solid #757575;
  line-height: 13px;
  text-indent: 37px;
  white-space: nowrap;
}
.squarebox-doubleinput label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: '';
  position: absolute;
  width: 7px;
  height: 3px;
  background: transparent;
  top: 3px;
  left: 2px;
  border: 2px solid #FFFFFF;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.squarebox-doubleinput label:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.5;
}
.squarebox-doubleinput input[type=checkbox]:first-child:checked + input + label {
  background: #3F51B5;
  border-color: transparent;
}
.squarebox-doubleinput input[type=checkbox]:first-child:checked + input + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.gantter-account.fig-ui #tabbed {
  border-width: 0;
  background-color: #FFFFFF;
  margin: 0;
}
.gantter-account.fig-ui #tabbed section {
  font-size: 10pt;
  height: 382px;
  padding: 12px 0 19px;
}
.gantter-account.fig-ui #tabbed section .avatar {
  width: 24%;
  padding: 0;
}
.gantter-account.fig-ui #tabbed section .avatar img {
  height: 96px;
  width: 96px;
  background: url("../../css/fonts/placeholder.png");
}
.gantter-account.fig-ui #tabbed section .fields {
  width: 73%;
  margin-left: 20px;
}
.gantter-account.fig-ui #tabbed section h2 {
  text-align: justify;
  color: #666666;
  font-size: 13pt;
}
.gantter-account.fig-ui #tabbed section p {
  text-align: justify;
  color: #666666;
}
.gantter-account.fig-ui #tabbed .tab {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: -5px;
  padding: 20px 44px 15px;
}
.gantter-account.fig-ui #tabbed .tab span {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 11pt;
  font-family: "Roboto-Regular";
  padding-left: 11px;
  top: -2px;
}
.gantter-account.fig-ui #tabbed .tab.active {
  line-height: 13px;
  border-width: 0px;
  border-bottom: 2px solid #0E64CF;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.gantter-account.fig-ui #tabbed li a:before {
  margin: 0 0.5em 0 -1.1em;
}
.gantter-account.fig-ui #tabbed .gantter-info {
  padding: 3.6em 0 11em;
}
.gantter-account.fig-ui input {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  resize: none;
  padding-left: 0;
}
.gantter-account.fig-ui input:focus {
  border-color: #0E64CF;
}
.gantter-account.fig-ui textarea {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  resize: none;
  padding-left: 0;
}
.gantter-account.fig-ui textarea:focus {
  border-color: #0E64CF;
}
.gantter-account.fig-ui .customSelect {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  resize: none;
  padding-left: 0;
}
.gantter-account.fig-ui .customSelect:focus {
  border-color: #0E64CF;
}
.gantter-account.fig-ui input.button {
  font-size: 9pt;
}
.gantter-account.fig-ui input.button.blue {
  background: #0E64CF;
  border-width: 0;
  width: 142px;
  height: 36px;
  bottom: 24px;
}
.gantter-account.fig-ui .button.blue {
  background: #0E64CF;
  border-width: 0;
  width: 142px;
  height: 36px;
  bottom: 24px;
}
.gantter-account.fig-ui .ui-window-wrapper {
  padding: 0 17px 10px;
}
.gantter-account.fig-ui .box {
  background-image: none;
  border-color: #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.gantter-account.fig-ui .columns.half.two {
  padding: 0 0 0 15px;
}
.gantter-account.fig-ui select.hasCustomSelect {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px;
  color: #666666;
}
.gantter-account.fig-ui .squarebox input[type="checkbox"] {
  top: -3px;
  left: -100px;
}
.gantter-account.fig-ui .tgl-light + .tgl-btn {
  background: #82E07E;
  height: .8em;
  width: 2.4em;
  padding-left: 0;
}
.gantter-account.fig-ui .tgl-light + .tgl-btn:after {
  background: #5EA35A;
  width: 1.2em;
  height: 1.2em;
  bottom: 0.3em;
  padding: 0;
}
.gantter-account.fig-ui .tgl-light:checked + .tgl-btn {
  background: #777777;
}

.gantter-account label.button {
  background: none;
  color: #0E64CF;
  font-size: 10.2pt;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.6px;
}
.gantter-account #tabbed section .columns.half.two h2 {
  text-align: center;
}
.gantter-account #tabbed section .columns.half.two p {
  text-align: center;
}
.gantter-account #tabbed .half.two p {
  color: #777777;
}
.gantter-account .buyNow #btnBuyNow {
  float: right;
  top: 10px;
  width: auto;
  height: auto;
  right: 80px;
  padding: 11px 20px;
}
.gantter-account .select2-container-multi .select2-choices {
  background-image: none;
  border-color: #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
  min-height: 90px;
  padding: 9px;
}
.gantter-account .select2-container-multi .select2-choices .select2-search-choice {
  padding: 3px 20px 3px 5px;
  line-height: 25px;
  background: #e0dfe1;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  color: #7F7F7F;
  border: none;
  margin-right: 7px;
}
.gantter-account .select2-container-multi .select2-choices .select2-search-choice:hover {
  background: #767577;
  color: #FFFFFF;
}
.gantter-account .select2-container-multi .select2-choices .select2-search-field input {
  padding: 9px;
}
.gantter-account .select2-container-multi .select2-search-choice-close {
  left: auto;
  right: -8px;
  background-image: none;
  font-size: 20px;
  color: #9F9E9F;
}
.gantter-account .select2-container-active .select2-choices .select2-search-choice-focus {
  background: #767577;
  color: #FFFFFF;
}
.gantter-account .iqNotify.information {
  width: 100%;
  background-image: none;
  position: absolute;
  top: 4px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  border-right: 2px solid #0E64CF;
  padding: 6px;
  background: #FFFFFF;
  -webkit-box-shadow: 0 1px 6px #c5c5c5;
  -moz-box-shadow: 0 1px 6px #c5c5c5;
  box-shadow: 0 1px 6px #c5c5c5;
}
.gantter-account .iqNotify .gicon-information {
  background: #0E64CF;
  color: #FFFFFF;
  height: 100px;
  width: 100px;
  padding: 8px 7px;
  top: 2px;
  left: -6px;
  font-size: 19px !important;
}
.gantter-account .iqNotify .iqNotifyText {
  color: #777777;
  font-size: 8.5pt;
  bottom: 2px;
}
.gantter-account .is-open .box h3 {
  text-align: justify;
  color: #666666;
}
.gantter-account .is-open .left {
  color: #418A3D;
}
.gantter-account .select2-search-choice > div {
  padding: 0 10px 0 5px;
}
.gantter-account .select2-drop {
  margin-top: 0;
}
.gantter-account .boxHeight > .columns {
  float: none;
}
.gantter-account .boxHeight .columns h3 {
  margin-left: 14px;
  font-size: 12pt;
}
.gantter-account .boxHeight .squarebox {
  padding: 7px 2px;
}
.gantter-account .boxHeight .squarebox:hover {
  background: #EBE8F1;
}
.gantter-account .gdata .gantter-resources {
  width: 44.5%;
}

.gantter-campaign {
  overflow: hidden;
}
.gantter-campaign .set-1 .two input.next {
  background: none;
  border: none;
  color: #0E64CF;
  width: 35%;
}
.gantter-campaign .set-1 .two input.green {
  float: right;
}
.gantter-campaign section.vendorpreferred h2 {
  font-size: 13pt;
  text-align: justify;
  color: #666666;
  border: none;
}
.gantter-campaign section.vendorpreferred .preview + h2 {
  margin: 13px 0 1px;
  font-size: 14pt;
  padding: 4px 0;
}
.gantter-campaign .vendorpreferred > .set-1 {
  width: 97%;
}
.gantter-campaign .vendorpreferred .paybutton {
  margin-top: 60px;
}
.gantter-campaign .vendorpreferred .paybutton input.button.blue:hover {
  background: none;
}
.gantter-campaign .vendorpreferred input {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  padding-left: 0;
  background-image: none;
}
.gantter-campaign .vendorpreferred .one > label {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  padding-left: 0;
  background-image: none;
}
.gantter-campaign .vendorpreferred input.button {
  background: #0E64CF;
  color: #FFFFFF;
  text-shadow: none;
  width: auto;
  padding: 10px 20px;
}
.gantter-campaign .vendorpreferred label[for="rate"] {
  color: #418A3D;
}
.gantter-campaign .fig-ui .set-2 .half.two {
  padding-left: 12px;
}
.gantter-campaign .fig-ui .purchase-info {
  background: none;
  border: none;
}
.gantter-campaign .fig-ui .purchase-info .price {
  font-size: 38pt;
  color: #666666;
}
.gantter-campaign .fig-ui .purchase-info .fee {
  font-size: 13pt;
  color: #666666;
  margin: 5px 0 34px 13px;
}
.gantter-campaign .fig-ui .progressbar li.active .arrow {
  display: none;
}
.gantter-campaign .fig-ui .fs-title {
  border: none;
  color: #666666;
}
.gantter-campaign .fig-ui input.button.blue:hover {
  background: #0E64CF;
}
.gantter-campaign p {
  font-size: 10pt;
  text-align: justify;
  color: #666666;
}
.gantter-campaign .select2-container-multi .select2-choices {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  padding-left: 0;
  background-image: none;
}
.gantter-campaign .select2-container-multi .select2-choices .select2-search-choice {
  padding: 3px 20px 3px 5px;
  line-height: 25px;
  background: #e0dfe1;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  color: #7F7F7F;
  border: none;
  margin-right: 7px;
}
.gantter-campaign .select2-container-multi .select2-choices .select2-search-choice:hover {
  background: #767577;
  color: #FFFFFF;
}
.gantter-campaign .select2-container-multi .select2-choices .select2-search-field input {
  padding: 9px;
}
.gantter-campaign .select2-container-multi .select2-search-choice-close {
  left: auto;
  right: 15px;
  background-image: none;
  font-size: 20px;
  color: #9F9E9F;
}
.gantter-campaign .input .button {
  background: none;
  color: #0E64CF;
}
.gantter-campaign .select2-search-choice > div {
  padding: 0 10px 0 5px;
}
.gantter-campaign .select2-container-active .select2-choices .select2-search-choice-focus {
  background: #767577;
  color: #FFFFFF;
}
.gantter-campaign .popup .iqNotify.error {
  background: none;
  border: none;
}
.gantter-campaign #error-popup .popup-content .popup-title {
  border: none;
  text-align: left;
  color: #666666;
}
.gantter-campaign #error-popup .correction-message {
  font-size: 10pt;
  color: #838383;
  font-weight: normal;
}
.gantter-campaign #error-popup.popup .popup-exit {
  background: none;
  color: #A3A3A3;
  margin: 1.1em 1em;
}
.gantter-campaign .iqNotify li {
  color: #E71E1E;
  font-size: 10pt;
  font-weight: normal;
}
.gantter-campaign #error-popup.popup .popup-body {
  text-align: justify;
  padding: 11px 23px 30px;
}
.gantter-campaign .paymentflow input {
  border-width: 0;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  padding-left: 0;
}
.gantter-campaign .paymentflow input.button {
  background: #0E64CF;
  color: #FFFFFF;
  text-shadow: none;
  width: auto;
  padding: 10px 20px;
}
.gantter-campaign .input-validation-error {
  background: transparent;
}

.gantter-manage h1 {
  color: #666666;
  font-size: 14pt;
}
.gantter-manage p {
  color: #666666;
  font-size: 10pt;
  margin: 20px 0;
}
.gantter-manage a {
  color: #666666;
}
.gantter-manage .saxGridView .gridPostBar {
  background: none;
  border: none;
  padding-left: 0;
}
.gantter-manage .saxGridView .btn {
  background: none;
  border: none;
  color: #666666;
}
.gantter-manage .saxGridView .gridBox {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.gantter-manage .saxGridView .saxgridboxInner {
  border: 1px solid #D8D8D7;
}
.gantter-manage .saxGridView table.SaxGridViewTable th {
  border: none;
  background: #FFFFFF;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  padding: 10px;
  position: relative;
}
.gantter-manage .saxGridView table.SaxGridViewTable td {
  border: none;
  background: #FFFFFF;
  border-bottom: 1px solid #D8D8D7;
  color: #666666;
  font-size: 10pt;
  padding: 10px;
  position: relative;
}
.gantter-manage .saxGridView .gridPagingWrap {
  background: #FFFFFF;
  border: 1px solid #D8D8D7;
  border-top: none;
  padding: 20px;
  text-align: right;
}
.gantter-manage .saxGridView .gridPagingWrap a {
  background: none;
  border: none;
  color: #666666 !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.gantter-manage .saxGridView .gridPagingWrap a[title="Previous Page"] {
  visibility: hidden;
  width: 20px;
}
.gantter-manage .saxGridView .gridPagingWrap a[title="Next Page"] {
  visibility: hidden;
  width: 20px;
}
.gantter-manage .saxGridView .gridPagingWrap a.current {
  color: #666666 !important;
  text-decoration: none;
}
.gantter-manage .saxGridView .gridPagingWrap li {
  vertical-align: middle;
}
.gantter-manage .saxGridView .gridPostBar.gridTools span.gridButton a {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.gantter-manage .saxGridView .gridPostBar.gridTools span.gridButton img {
  display: none;
}
.gantter-manage .SaxGridViewTable {
  height: 16px;
  width: 16px;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.gantter-manage .SaxGridViewTable input[type='checkbox'] {
  width: 16px;
  height: 16px;
  margin-bottom: 0;
  cursor: pointer;
}
.gantter-manage .SaxGridViewTable th > input[type='checkbox'] {
  background: none;
  opacity: 0;
  height: 16px;
  width: 16px;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.gantter-manage .SaxGridViewTable th > input[type='checkbox'] + input + span {
  position: absolute;
  top: 14px;
  left: 11px;
  right: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #757575;
  background: #F8F8F8;
  border-radius: 3px;
}
.gantter-manage .SaxGridViewTable th > input[type='checkbox']:checked + input + span {
  border-color: transparent;
  background: #3F51B5;
  background: #3F51B5;
}
.gantter-manage .SaxGridViewTable th > input[type='checkbox']:checked + input + span:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 3px;
  top: 3px;
  left: 1px;
  border: 2px solid #FFFFFF;
  border-top: none;
  border-right: none;
  font-size: 14px;
  line-height: 0.3;
  color: #FFFFFF;
  font-weight: bold;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gantter-manage .SaxGridViewTable td > input[type='checkbox'] {
  background: none;
  opacity: 0;
  height: 16px;
  width: 16px;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.gantter-manage .SaxGridViewTable td > input[type='checkbox'] + input + span {
  position: absolute;
  top: 14px;
  left: 11px;
  right: 0;
  bottom: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #757575;
  background: #F8F8F8;
  border-radius: 3px;
}
.gantter-manage .SaxGridViewTable td > input[type='checkbox']:checked + input + span {
  border-color: transparent;
  background: #3F51B5;
  background: #3F51B5;
}
.gantter-manage .SaxGridViewTable td > input[type='checkbox']:checked + input + span:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 3px;
  top: 3px;
  left: 1px;
  border: 2px solid #FFFFFF;
  border-top: none;
  border-right: none;
  font-size: 14px;
  line-height: 0.3;
  color: #FFFFFF;
  font-weight: bold;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gantter-manage .ui-resizable-e {
  right: 0;
}
.gantter-manage + .boxy-wrapper {
  border: none;
  -webkit-box-shadow: 0 0 10px #585858;
  -moz-box-shadow: 0 0 10px #585858;
  box-shadow: 0 0 10px #585858;
}
.gantter-manage + .boxy-wrapper .boxy-inner {
  background: #FFFFFF;
  padding: 20px 13px;
}
.gantter-manage + .boxy-wrapper .boxy-inner .title-bar {
  background: #FFFFFF;
  border: 0;
  font-weight: normal;
}
.gantter-manage + .boxy-wrapper .boxy-inner .confirm-contents {
  border: 0;
  font-weight: normal;
  color: #777777;
}
.gantter-manage + .boxy-wrapper .title-bar h2 {
  font-weight: normal;
  font-size: 14pt;
  color: #666666;
}
.gantter-manage + .boxy-wrapper .dlgbutton {
  background: none;
  font-size: 10pt;
  font-weight: normal;
}
.gantter-manage + .boxy-wrapper .dlgbutton span {
  background: none;
  font-size: 10pt;
  font-weight: normal;
}

.gantter-templates {
  padding: 10px 24px;
}
.gantter-templates .header-view h1 {
  font-size: 13pt;
  color: #666666 !important;
}
.gantter-templates .header-view p {
  font-size: 10pt;
  color: #777777;
}
.gantter-templates .template-form input.button {
  background: #0E64CF;
  width: 112px;
}
.gantter-templates .template-form input.button:hover {
  background: #0E64CF;
}
.gantter-templates .template-form textarea {
  resize: none;
}
.gantter-templates .template-form .industries {
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: 0 1px 6px #c5c5c5;
  -moz-box-shadow: 0 1px 6px #c5c5c5;
  box-shadow: 0 1px 6px #c5c5c5;
  width: 48.5%;
}
.gantter-templates .template-form .industries.one {
  padding: 0;
}
.gantter-templates .template-form .industries h3 {
  font-size: 12pt;
  margin-left: 8px;
  color: #666666;
}
.gantter-templates .template-form .categories {
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: 0 1px 6px #c5c5c5;
  -moz-box-shadow: 0 1px 6px #c5c5c5;
  box-shadow: 0 1px 6px #c5c5c5;
  width: 48.5%;
  margin-left: 17px;
}
.gantter-templates .template-form .categories h3 {
  font-size: 12pt;
  margin-left: 8px;
  color: #666666;
}
.gantter-templates .template-form .categories.two {
  padding-left: 0;
}
.gantter-templates .template-form .squarebox-doubleinput label {
  left: 0;
}
.gantter-templates .template-form select {
  color: #666666;
}
.gantter-templates .template-form .error {
  padding: 11px 23px;
  background: none;
  color: #E71E1E;
  border-color: transparent;
  -webkit-box-shadow: 0 1px 6px #c5c5c5;
  -moz-box-shadow: 0 1px 6px #c5c5c5;
  box-shadow: 0 1px 6px #c5c5c5;
}
.gantter-templates .fs-title {
  border: none;
}
.gantter-templates .overflowMedium .squarebox {
  text-indent: -1.5em;
  padding-left: 2.3em;
}
.gantter-templates .overflowMedium .squarebox label {
  left: 8px;
  color: #999999;
}
.gantter-templates .template-footer {
  position: relative;
  top: 25px;
  right: 13px;
}
.gantter-templates fieldset {
  padding: 10px 30px 20px 10px;
}

.templates-success {
  padding: 10px 24px;
}
.templates-success .header-view h1 {
  font-size: 13pt;
  color: #666666 !important;
}
.templates-success .header-view p {
  font-size: 10pt;
  color: #777777;
}
.templates-success .fs-title {
  border: none;
}
.templates-success .twelvecol h1 {
  color: #418A3D;
}
.templates-success input.button.blue {
  background: #0E64CF;
  width: auto;
}
.templates-success input.button.blue:hover {
  background: #0E64CF;
}

.templates-failure {
  padding: 10px 24px;
}
.templates-failure .header-view h1 {
  font-size: 13pt;
  color: #666666 !important;
}
.templates-failure .header-view p {
  font-size: 10pt;
  color: #777777;
}
.templates-failure .fs-title {
  border: none;
}
.templates-failure .twelvecol h1 {
  color: #E71E1E;
}
.templates-failure input.button.blue {
  background: #0E64CF;
  width: auto;
}
.templates-failure input.button.blue:hover {
  background: #0E64CF;
}

.templates-browse {
  padding: 10px 24px;
}
.templates-browse .header-view h1 {
  font-size: 13pt;
  color: #666666 !important;
}
.templates-browse .header-view p {
  font-size: 10pt;
  color: #777777;
}
.templates-browse .box {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.templates-browse .box .tabBar {
  border: none;
}
.templates-browse .box .tabBar ul {
  border: none;
}
.templates-browse .box .tabBar ul .first {
  border: none;
}
.templates-browse .box .tabBar ul .first a {
  font-size: 11pt;
  line-height: 31px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  background: none;
  border-bottom: 1px solid #D8D8D7 !important;
}
.templates-browse .box .tabBar ul .first a.current {
  line-height: 29px;
  color: #0E64CF;
  border-bottom: 2px solid #0E64CF !important;
}
.templates-browse .box .tabBar ul .first a.current:active {
  line-height: 28px;
}
.templates-browse .box .tabBar ul .first a:active {
  line-height: 30px;
}
.templates-browse .box #sidebar {
  border: 1px solid #CCCCCC;
  border-radius: 0;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.templates-browse .box #sidebar .dynatree-title {
  color: #999999;
  text-decoration: none;
}
.templates-browse .box #sidebar .grayText {
  color: #999999;
}
.templates-browse .box #sidebar .group {
  padding: 0;
  margin-top: 10px;
}
.templates-browse .box #sidebar .group select {
  color: #999999;
}
.templates-browse .box .ninecol {
  width: 70%;
}
.templates-browse .box .ninecol dt.iqAppTitle strong {
  color: #0E64CF;
}
.templates-browse .box .ninecol dd {
  color: #999999;
}
.templates-browse .box .ninecol dd.iqAppTitle {
  color: #666666;
}
.templates-browse .box .ninecol dd.iqAppTitle strong {
  color: #0E64CF;
}
.templates-browse .box .ninecol dd strong {
  color: #0E64CF;
}
.templates-browse #browseTemplates {
  border: none;
}
.templates-browse #browseTemplates #txtBrowseSearch {
  padding: 6px 30px 6px 10px;
  position: absolute;
  top: 127px;
  right: 71px;
  width: 200px;
  height: 30px;
  border-radius: 0;
  border-color: #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
  background-position: 95% center;
  background: none;
}
.templates-browse #browseTemplates .gicon-search {
  position: absolute;
  top: 132px;
  right: 77px;
  color: #666666;
  cursor: pointer;
}
.templates-browse .productGrid .block {
  border: none;
  background-color: none !important;
}
.templates-browse .productGrid .block dl {
  padding: 6px;
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.templates-browse .productGrid .block dl:hover {
  border-color: #0E64CF;
}
.templates-browse .productGrid.productInfo img {
  top: 13px;
  left: 17px;
}
.templates-browse .productGrid .iqPagingWrap li a {
  background: none;
  color: #666666 !important;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.templates-browse .productGrid .alt {
  background: none;
}
.templates-browse .boxInner {
  padding: 0;
}

.templates-usedbyme {
  padding: 10px 24px;
}
.templates-usedbyme .header-view h1 {
  font-size: 13pt;
  color: #666666 !important;
}
.templates-usedbyme .header-view p {
  font-size: 10pt;
  color: #777777;
}
.templates-usedbyme .box {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.templates-usedbyme .box .tabBar {
  border: none;
}
.templates-usedbyme .box .tabBar ul {
  border: none;
}
.templates-usedbyme .box .tabBar ul .first {
  border: none;
}
.templates-usedbyme .box .tabBar ul .first a {
  font-size: 11pt;
  line-height: 31px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  background: none;
  border-bottom: 1px solid #D8D8D7 !important;
}
.templates-usedbyme .box .tabBar ul .first a.current {
  line-height: 29px;
  color: #0E64CF;
  border-bottom: 2px solid #0E64CF !important;
}
.templates-usedbyme .box .tabBar ul .first a.current:active {
  line-height: 28px;
}
.templates-usedbyme .box .tabBar ul .first a:active {
  line-height: 30px;
}
.templates-usedbyme .box #sidebar {
  border: 1px solid #CCCCCC;
  border-radius: 0;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.templates-usedbyme .box #sidebar .dynatree-title {
  color: #999999;
  text-decoration: none;
}
.templates-usedbyme .box #sidebar .grayText {
  color: #999999;
}
.templates-usedbyme .box #sidebar .group {
  padding: 0;
  margin-top: 10px;
}
.templates-usedbyme .box #sidebar .group select {
  color: #999999;
}
.templates-usedbyme .box .ninecol {
  width: 70%;
}
.templates-usedbyme .box .ninecol dt.iqAppTitle strong {
  color: #0E64CF;
}
.templates-usedbyme .box .ninecol dd {
  color: #999999;
}
.templates-usedbyme .box .ninecol dd.iqAppTitle {
  color: #666666;
}
.templates-usedbyme .box .ninecol dd.iqAppTitle strong {
  color: #0E64CF;
}
.templates-usedbyme .box .ninecol dd strong {
  color: #0E64CF;
}
.templates-usedbyme #browseTemplates {
  border: none;
}
.templates-usedbyme #browseTemplates #txtBrowseSearch {
  padding: 6px 30px 6px 10px;
  position: absolute;
  top: 127px;
  right: 71px;
  width: 200px;
  height: 30px;
  border-radius: 0;
  border-color: #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
  background-position: 95% center;
  background: none;
}
.templates-usedbyme #browseTemplates .gicon-search {
  position: absolute;
  top: 132px;
  right: 77px;
  color: #666666;
  cursor: pointer;
}
.templates-usedbyme .productGrid .block {
  border: none;
  background-color: none !important;
}
.templates-usedbyme .productGrid .block dl {
  padding: 6px;
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.templates-usedbyme .productGrid .block dl:hover {
  border-color: #0E64CF;
}
.templates-usedbyme .productGrid.productInfo img {
  top: 13px;
  left: 17px;
}
.templates-usedbyme .productGrid .iqPagingWrap li a {
  background: none;
  color: #666666 !important;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.templates-usedbyme .productGrid .alt {
  background: none;
}
.templates-usedbyme .boxInner {
  padding: 0;
}

.my-templates {
  padding: 10px 24px;
}
.my-templates .header-view h1 {
  font-size: 13pt;
  color: #666666 !important;
}
.my-templates .header-view p {
  font-size: 10pt;
  color: #777777;
}
.my-templates .box {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.my-templates .box .tabBar {
  border: none;
}
.my-templates .box .tabBar ul {
  border: none;
}
.my-templates .box .tabBar ul .first {
  border: none;
}
.my-templates .box .tabBar ul .first a {
  font-size: 11pt;
  line-height: 31px;
  font-weight: normal;
  color: #666666;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  background: none;
  border-bottom: 1px solid #D8D8D7 !important;
}
.my-templates .box .tabBar ul .first a.current {
  line-height: 29px;
  color: #0E64CF;
  border-bottom: 2px solid #0E64CF !important;
}
.my-templates .box .tabBar ul .first a.current:active {
  line-height: 28px;
}
.my-templates .box .tabBar ul .first a:active {
  line-height: 30px;
}
.my-templates .box #sidebar {
  border: 1px solid #CCCCCC;
  border-radius: 0;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.my-templates .box #sidebar .dynatree-title {
  color: #999999;
  text-decoration: none;
}
.my-templates .box #sidebar .grayText {
  color: #999999;
}
.my-templates .box #sidebar .group {
  padding: 0;
  margin-top: 10px;
}
.my-templates .box #sidebar .group select {
  color: #999999;
}
.my-templates .box #sidebar a {
  text-decoration: none;
}
.my-templates .box .ninecol {
  width: 70%;
}
.my-templates .box .ninecol dt.iqAppTitle strong {
  color: #0E64CF;
}
.my-templates .box .ninecol dd {
  color: #999999;
}
.my-templates .box .ninecol dd.iqAppTitle {
  color: #666666;
}
.my-templates .box .ninecol dd.iqAppTitle strong {
  color: #0E64CF;
}
.my-templates .box .ninecol dd strong {
  color: #0E64CF;
}
.my-templates #browseTemplates {
  border: none;
}
.my-templates #browseTemplates #txtBrowseSearch {
  padding: 6px 30px 6px 10px;
  position: absolute;
  top: 127px;
  right: 71px;
  width: 200px;
  height: 30px;
  border-radius: 0;
  border-color: #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
  background-position: 95% center;
  background: none;
}
.my-templates #browseTemplates .gicon-search {
  position: absolute;
  top: 132px;
  right: 77px;
  color: #666666;
  cursor: pointer;
}
.my-templates .productGrid .block {
  border: none;
  background-color: none !important;
}
.my-templates .productGrid .block dl {
  padding: 6px;
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.my-templates .productGrid .block dl:hover {
  border-color: #0E64CF;
}
.my-templates .productGrid.productInfo img {
  top: 13px;
  left: 17px;
}
.my-templates .productGrid .iqPagingWrap li a {
  background: none;
  color: #666666 !important;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.my-templates .productGrid .alt {
  background: none;
}
.my-templates .boxInner {
  padding: 0;
}

.gantter-settings .fig-ui .manageConsole {
  width: 508px;
  height: 370px;
}
.gantter-settings .fig-ui .fs-title {
  border-bottom: none;
  margin: 0;
}
.gantter-settings .fig-ui .accountsettings ul li {
  border: none;
}
.gantter-settings .fig-ui .accountsettings ul li img {
  width: 62px;
  height: 62px;
}
.gantter-settings .fig-ui .accountsettings ul li h2 {
  margin-top: 12px;
  font-size: 10pt;
  color: #666666;
}
.gantter-settings .fig-ui .accountsettings ul li p {
  font-size: 10pt;
  color: #999999;
}
.gantter-settings .fig-ui .addUsers {
  width: 675px;
  height: 580px;
  padding: 10px 15px;
}
.gantter-settings .fig-ui .addUsers .textContainer > h1 {
  font-size: 14pt;
  color: #666666;
  margin-bottom: 10px;
}
.gantter-settings .fig-ui .addUsers .textContainer > .purchasedLicenseText {
  color: #777777;
  padding: 2px 0;
}
.gantter-settings .fig-ui .addUsers .textContainer > .userManageText {
  color: #777777;
  padding: 2px 0;
}
.gantter-settings .fig-ui .leftSection input.button {
  background: none;
  border: none;
  text-shadow: none;
  color: #666666;
  width: 20px;
  height: 20px;
  position: relative;
  right: 21px;
  padding: 0;
}
.gantter-settings .fig-ui input.button {
  background: #0E64CF;
  color: #FFFFFF;
  border: none;
  text-shadow: none;
  width: auto;
  padding: 10px 20px;
}
.gantter-settings .fig-ui input#cancelAddUsers {
  background: #666666;
}
.gantter-settings .fig-ui .ui-window.assignUnassignUsers {
  height: 460px;
}
.gantter-settings .fig-ui .checkbox:hover {
  background: #EBE8F1;
}
.gantter-settings .fig-ui .close {
  color: #A3A3A3;
  opacity: 1;
}
.gantter-settings .fig-ui .close:hover {
  color: #0E64CF;
}
.gantter-settings .accountsettings .form-content {
  margin-left: 92px;
}
.gantter-settings .accountsettings .form-content:hover h2 {
  color: #093864;
}
.gantter-settings .accountsettings .form-content:hover p {
  color: #19578f;
}
.gantter-settings .accountsettings p {
  margin-bottom: 0;
}
.gantter-settings #masthead {
  padding: 4px 0;
  display: inline-block;
  width: 100%;
  -webkit-box-shadow: 0 0 6px #c5c5c5;
  -moz-box-shadow: 0 0 6px #c5c5c5;
  box-shadow: 0 0 6px #c5c5c5;
}
.gantter-settings #masthead h1 > div {
  font-size: 14pt;
  color: #007FC6;
  margin-top: 7px;
}
.gantter-settings .logo {
  background: url("../../../../gad/Static/img/gantter-team-logo.png") no-repeat top left;
  background-size: 45px;
  width: 45px;
  margin-left: 16px;
  margin-right: 10px;
}
.gantter-settings #focus-header-wrap {
  background: url("../../../../gad/Static/img/splash-lightgrey-bg.jpg") repeat;
  border: none;
}
.gantter-settings .addUsersGridContainer .toolbarContainer {
  margin-top: 20px;
}
.gantter-settings .textContainer {
  font-size: 10pt;
}
.gantter-settings .ui-jqgrid-hbox table.ui-jqgrid-htable th {
  border: none;
  background: #FFFFFF;
  color: #666666;
  font-size: 10pt;
}
.gantter-settings .ui-jqgrid-bdiv table.ui-jqgrid-btable td {
  border: none;
  background: #FFFFFF;
  color: #666666;
  font-size: 10pt;
}
.gantter-settings .assignUnassignUsers label {
  text-indent: 28px;
}
.gantter-settings .assignUnassignUsers label span {
  text-indent: 0;
}
.gantter-settings .assignUnassignUsers .addusers .availableLicenseStatus {
  margin-bottom: 20px;
}
.gantter-settings .ui-jqgrid .ui-jqgrid-htable {
  width: 623px !important;
}
.gantter-settings .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
  text-align: left;
}
.gantter-settings .ui-jqgrid .ui-jqgrid-htable th div {
  height: auto;
}
.gantter-settings .ui-jqgrid .ui-jqgrid-hdiv {
  background: transparent;
}
.gantter-settings .ui-jqgrid tr.jqgrow {
  border: none;
  border-bottom: 1px solid #E0E0E0;
  height: 35px;
}
.gantter-settings .addUsersGridTableContainer .ui-corner-all {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.gantter-settings .leftSection > span > .button {
  opacity: 0;
}
.gantter-settings .ui-widget-content {
  border: 1px solid #E0E0E0;
}
.gantter-settings #searchUsers {
  width: auto;
  background: none;
}
.gantter-settings .toolbar-search .gicon-search:before {
  position: absolute;
  right: 5px;
  top: 5px;
}
.gantter-settings .ui-jqgrid-view input[type='checkbox'] {
  background: none;
  opacity: 0;
  height: 16px;
  width: 16px;
  top: 9px;
  left: 2px;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.gantter-settings .ui-jqgrid-view input[type='checkbox'] + label {
  position: absolute;
  top: 0;
  left: 4px;
  right: 0;
  bottom: 0;
  width: 17px;
  height: 17px;
  border: 2px solid #757575;
}
.gantter-settings .ui-jqgrid-view input[type='checkbox']:checked + label {
  background: #3F51B5;
  border-color: transparent;
}
.gantter-settings .ui-jqgrid-view input[type='checkbox']:checked + label:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 3px;
  top: 3px;
  left: 2px;
  border: 2px solid #FFFFFF;
  border-top: none;
  border-right: none;
  font-size: 12px;
  line-height: 0.8;
  color: #FFFFFF;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gantter-settings .addusers input[type='checkbox'] {
  background: none;
  opacity: 0;
  height: 16px;
  width: 16px;
  top: 9px;
  left: 2px;
  position: relative;
  z-index: 10;
  cursor: pointer;
}
.gantter-settings .addusers input[type='checkbox'] + span {
  position: absolute;
  top: 8px;
  left: 24px;
  right: 0;
  bottom: 0;
  width: 17px;
  height: 17px;
  border: 2px solid #757575;
}
.gantter-settings .addusers input[type='checkbox']:checked + span {
  background: #3F51B5;
  border-color: transparent;
}
.gantter-settings .addusers input[type='checkbox']:checked + span:after {
  content: '';
  position: absolute;
  width: 7px;
  height: 3px;
  top: 3px;
  left: 2px;
  border: 2px solid #FFFFFF;
  border-top: none;
  border-right: none;
  font-size: 12px;
  line-height: 0.8;
  color: #FFFFFF;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
